<div id=demo style=overflow:hidden;height:125;width:773><table><tr><td id=demo1>
<table border=0 cellspacing=0 cellpadding=0 width='100%'><tr>
<%
sql="select top 18 id,topic,pic from car where hidden=1  and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write "    <td align=center>"&pic_fk(rs("pic"),1,"car_view.asp?id="&id)&""
  response.write "    <a href='car_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'><font color=0000ff>"&joekoe_cms.code_html(topic,1,10)&"</font></a></td>"
  rs.movenext
loop
rs.close
%>
</tr></table></td><td id=demo2 width=1></td></tr></table>
  <script>
  var speed=30
  demo2.innerHTML=demo1.innerHTML
  function Marquee(){
  if(demo2.offsetWidth-demo.scrollLeft<=0)
  demo.scrollLeft-=demo1.offsetWidth
  else{
  demo.scrollLeft++
  }
  }
  var MyMar=setInterval(Marquee,speed)
  demo.onmouseover=function() {clearInterval(MyMar)}
  demo.onmouseout=function() {MyMar=setInterval(Marquee,speed)}
  </script>
</div>